Zum Hauptinhalt springen
GET
/
conversations
/
v3
/
conversations
/
inboxes
/
{inboxId}
Ein einzelnes Konversationen-Postfach abrufen
curl --request GET \
  --url https://api.hubapi.com/conversations/v3/conversations/inboxes/{inboxId} \
  --header 'Authorization: Bearer <token>'
{
  "archived": true,
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "name": "<string>",
  "type": "HELP_DESK",
  "updatedAt": "2023-11-07T05:31:56Z",
  "archivedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

inboxId
integer<int32>
erforderlich

Abfrageparameter

archived
boolean
Standard:false

Ob nur Ergebnisse zurückgegeben werden sollen, die archiviert wurden.

Antwort

successful operation

archived
boolean
erforderlich
createdAt
string<date-time>
erforderlich

Wann das Postfach erstellt wurde.

id
string
erforderlich

Die ID des Postfachs.

name
string
erforderlich

Der Name des Postfachs.

type
enum<string>
erforderlich

Gibt an, ob es sich um ein Konversations-Postfach oder um den Helpdesk handelt. Gültige Werte sind INBOX oder HELP_DESK.

Verfügbare Optionen:
HELP_DESK,
INBOX
updatedAt
string<date-time>
erforderlich
archivedAt
string<date-time>
Last modified on April 13, 2026